### Type parameters

- #### TValue

### Hierarchy

- LoDashWrapper

## Index

### Methods

- commit
- reverse
- tap
- toJSON
- toString
- value
- valueOf

## Methods

### commit

- commit(): this

- - Defined in node_modules/@types/lodash/common/seq.d.ts:63

  Executes the chained sequence and returns the wrapped result.

  #### Returns this

  Returns the new lodash wrapper instance.

### reverse

- reverse(): this

- - Defined in node_modules/@types/lodash/common/seq.d.ts:95

  Reverses the wrapped array so the first element becomes the last, the second element becomes the second to last, and so on.

  Note: This method mutates the wrapped array.

  #### Returns this

  Returns the new reversed lodash wrapper instance.

### tap

- tap(interceptor: function): this

- - Defined in node_modules/@types/lodash/common/seq.d.ts:162
  see

    _.tap

  #### Parameters

  - ##### interceptor: function

    - - (value: TValue): void

      - #### Parameters

        - ##### value: TValue

        #### Returns void

  #### Returns this

### toJSON

- toJSON(): TValue

- - Defined in node_modules/@types/lodash/common/seq.d.ts:104
  see

    _.value

  #### Returns TValue

### toString

- toString(): string

- - Defined in node_modules/@types/lodash/common/seq.d.ts:115

  Produces the result of coercing the unwrapped value to a string.

  #### Returns string

  Returns the coerced string value.

### value

- value(): TValue

- - Defined in node_modules/@types/lodash/common/seq.d.ts:128

  Executes the chained sequence to extract the unwrapped value.

  alias

    _.toJSON, _.valueOf

  #### Returns TValue

  Returns the resolved unwrapped value.

### valueOf

- valueOf(): TValue

- - Defined in node_modules/@types/lodash/common/seq.d.ts:137
  see

    _.value

  #### Returns TValue

Generated using TypeDoc